Subject: Re: [PATCH] ibm_newemac: Increase number of default rx-/tx-buffers

From: Benjamin Herrenschmidt <[email-masked]>
Date: Sun, 06 Jan 2008 08:54:28 +1100

On Sat, 2008-01-05 at 15:48 -0600, Josh Boyer wrote:
> No need for a defconfig update patch.  Paul or I usually do a general
> defconfig update for most boards before the next kernel version.  This
> will get picked up then.

Will it ? I think the defconfigs will stick to the old value.

Ben.